@charset "utf-8";
@import url(../../../fonts/BookAntiqua/Book_Antiqua.css);

/* #content */
.img_box img {width: 100%;}
.block {display: block;}
.dn {display: none;}
.hidden {position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); white-space: nowrap; border: 0;}

section > .inner {padding: 160px 15%; box-sizing: border-box;}
section .inner .title_text {font-weight: 700; font-size: 64px; letter-spacing: -1px; text-align: center; margin-bottom: 80px;}
section .inner .title_text .add_text {display: block; font-weight: 400; font-size: .63em; line-height: 1.2rem; margin-bottom: .5em;}
section .inner .sub_title {font-size: 40px; font-weight: 600; line-height: 58px; letter-spacing: -1px; text-align: center;}
section .inner .sub_explain p {font-size: 28px; line-height: 42px; letter-spacing: -1px; text-align: center; margin-bottom: 1em;}
section .inner .sub_explain p strong {font-weight: 500;}

section .inner .title_text .ir_text {position: relative;}
section .inner .title_text .ir_text::before {content: ''; display: block; position: absolute; left: -25px; bottom: 50%;
    width: 136px; height: 115px; background: url(../images/img_sure_text.png) center no-repeat; background-size: contain;}
section .inner .highlighter {position: relative; z-index: 2;}
section .inner .highlighter::before {content: ''; display: block; position: absolute; left: 0; bottom: 0; z-index: 1;
    width: 100%; height: 70%; background-color: rgba(113, 63, 255, .2);}
    
section .inner .p_color {color: #5D21C3;}
section .inner .badge {display: inline-block; font-size: 24px; font-weight: 600; line-height: 45px; text-align: center; padding: 0 20px; box-sizing: border-box; 
    border-radius: 50px; border: 1.5px solid #713FFF; position: relative; left: 50%; transform: translateX(-50%); margin-bottom: 28px;}


.sub_intro {background: url(../images/img_doctor_bg.png) #381E7B bottom / cover no-repeat;}
.sub_intro .inner .text_wrapper {display: flex; gap: 60px; letter-spacing: -1px;}
.sub_intro .inner .text_box {display: block; font-size: 28px; font-weight: 300; color: #fff;}
.sub_intro .inner .text_box .sub_font {font-family: 'BookAntiqua'; font-weight: 400;}
.sub_intro .inner .text_block strong {font-weight: 600;}
.sub_intro .inner .text_block:first-child .text_box {font-size: 42px;}
.sub_intro .inner .text_block:last-child {display: flex; flex-direction: column; gap: 100px; line-height: 1.6;}
.sub_intro .inner .text_block:last-child .text_box:last-child {padding-left: 3.5%; border-left: 2px solid rgba(255, 255, 255, .5);}
@media screen and (max-width:1440px) {
    .sub_intro .inner .text_box {font-size: 21px;}
    .sub_intro .inner .text_block:first-child .text_box {font-size: 30px;}
}
@media screen and (max-width:1024px) {
    .sub_intro .inner .text_wrapper {gap: 40px;}
}
@media screen and (max-width:768px) {
    .sub_intro {background-image: url(../images/img_doctor_bg_mo.png); background-size: 100%; height: clamp(505px, 120vw, 920px);}
    .sub_intro .inner .text_wrapper {flex-direction: column;}
    .sub_intro .inner .text_box {font-size: clamp(16px, 3.5vw, 25px);}
    .sub_intro .inner .text_block:first-child .text_box {font-size: clamp(24px, 4vw, 40px);}
    .sub_intro .inner .text_box i {display: block;}
    .sub_intro .inner .text_block:last-child {gap: 40px;}
    .sub_intro .inner .text_block:last-child .text_box:first-child {width: 70%; word-break: keep-all;}
    .sub_intro .inner .text_block:last-child .text_box:first-child br {display: none;}
}


.concern .m_color {color: #5D21C3;}
.concern .text_box {margin-block: 60px; text-align: center; font-weight: 700; font-size: clamp(21px, 5vw, 42px);}
.concern .img_arrow {margin: 0 auto; width: 80%; max-width: 576px; min-width: 260px;}
@media screen and (max-width:768px) {
    .concern .text_box {margin-block: 30px;}
}


.solution .inner {background: linear-gradient(to bottom, #D8F4FF 5%, #EAF9FF 30%);}
.solution .m_color {color: #00719A;}


.program .inner {background: linear-gradient(to bottom, #F1E8FF 5%, #FBF8FF 30%);}
.program .m_color {color: #5D21C3;}
.program .program_list {font-size: 10px; display: grid; grid-template-columns: repeat(3, 1fr); gap: 1.8em;}
.program .program_list .program_item h4 {padding-block: .4em; text-align: center; font-weight: 600; font-size: 2.8em; border-radius: .4em; color: #fff; background: var(--bg, #5D21C3);}
.program .program_list .program_item .desc_list {display: flex; flex-direction: column; gap: 2em;}
.program .program_list .program_item .desc_list .desc_item {position: relative; display: flex; align-items: center; gap: .4em; letter-spacing: -.04em; font-size: 2.8em;}
.program .program_list .program_item .desc_list .desc_item::before {--size: 1.2em; width: var(--size); height: var(--size); content: ''; display: block; background: url(../images/icon_check.png) center / contain no-repeat;}
@media screen and (max-width:1440px) {
    .program .program_list {font-size: 7px;}
}
@media screen and (max-width:768px) {
    .program .program_list {grid-template-columns: auto; gap: 4em; font-weight: 6px;}
    .program .program_list .img_box {margin: 0 auto; width: 73%;}
    .program .program_list .program_item .desc_list {align-items: center;}
}


.info_surgery {background: #fff;}
.info_surgery .inner ul {display: flex;}
.info_surgery .inner ul li {width: 25%; padding: 0 2%; box-sizing: border-box; border-left: 1px solid #DFE0E2;}
.info_surgery .inner ul li:first-child {border-left: none;}
.info_surgery .inner ul li .icon_box {width: 60%; padding-top: 60%; background-position: center; background-repeat: no-repeat; background-size: contain; margin: 0 auto 10px;}
.info_surgery .inner ul li p {font-size: 24px; letter-spacing: -1px; color: #474A4D; text-align: center;}
.info_surgery .inner ul li p strong {display: block; font-size: 32px; font-weight: 600; line-height: 46px; letter-spacing: -1px; color: #161718; margin-bottom: .3em;}


.compare .inner {position: relative; background-color: #F2F3FF;}
.compare .inner .mySwiper {position: relative; overflow: hidden;}
.compare .inner .img_box {display: flex; width: 82%; margin: 0 auto;}
.compare .inner .img_box > div {width: 50%;}
.compare .inner .text_box {height: 68px; line-height: 68px; font-size: 28px; font-weight: 500; letter-spacing: -1px; 
    text-align: center; color: #fff; background: #161718; border-radius: 0 0 30px 30px; margin-bottom: 40px;}
.compare .inner .sub_explain p {font-size: 34px; line-height: 1.2;}
.compare .inner .swiper-button-prev, 
.compare .inner .swiper-button-next {width: 75px; height: 75px; background-repeat: no-repeat; background-position: center; background-size: contain; transform: translateY(-50%);}
.compare .inner .swiper-button-prev {background-image: url(../images/btn_prev01.png); left: 0;} 
.compare .inner .swiper-button-next {background-image: url(../images/btn_next01.png); right: 0;}
.compare .inner .swiper-button-prev::after, 
.compare .inner .swiper-button-next::after {font-size: 0;}
/* .compare .inner .swiper-pagination {margin-top: 2.7em; position: relative; width: 100%; display: flex; align-items: center; justify-content: center; gap: 1.2em;}
.compare .inner .swiper-pagination-bullet {--bullet-size: 1.8em; width: var(--bullet-size); height: var(--bullet-size); opacity: .3; background: #755fa1;}
.compare .inner .swiper-pagination-bullet-active {opacity: 1; background: #fff;} */
.compare .inner .notice {text-align: center; font-size: 16px; line-height: 1.5; letter-spacing: -1px; color: #5F6367; margin-top: 20px;}


.banner {background-image: url(../images/img_banner_bg.png); background-repeat: no-repeat; background-position: center right; background-size: cover; background-color:#F7F4FF ;}
.banner .inner {padding: 210px 0 337px 20%;}
.banner .inner p {font-size: 40px; font-weight: 300; line-height: 54px; letter-spacing: -1px; margin-bottom: .9em;}
.banner .inner p:last-of-type {margin-bottom: 0;}
.banner .inner p .m_color {font-weight: 700;}


/* PC (해상도 1440px ~ 1540px) */
@media screen and (max-width:1540px) {
    section > .inner {padding: 150px 10%;} 
}
/* PC (해상도 1058px ~ 1440px) */
@media screen and (max-width:1440px) {
    section > .inner {padding: 150px 8%;}
}
/* PC (해상도 1024px ~ 1058px) */
@media screen and (max-width:1058px) {
    section > .inner {padding: 150px 6%;}
}


/* 태블릿 (해상도 769px ~ 1024px) */
@media screen and (max-width:1024px) {
    /* content */
    section .inner .title_text {margin-bottom: 60px;}
    section .inner .sub_title {font-size: 36px; line-height: 48px;}
    section > .inner {padding: 120px 5%;}

    .info_surgery .inner ul {flex-wrap: wrap; row-gap: 40px; justify-content: center;}
    .info_surgery .inner ul li {width: 48%;}
    .info_surgery .inner ul li:nth-child(2n-1) {border-left: none;}
    .info_surgery .inner ul li .icon_box {width: 50%; padding-top: 50%; margin: 0 auto 20px;}
    .info_surgery .inner ul li p {font-size: 28px;}
    .info_surgery .inner ul li p strong {font-size: 36px; margin-bottom: .3em;}


    .compare .inner {padding: 200px 5% 120px;}
    .compare .inner .title_text .m_color {display: block;}
    .compare .inner .mySwiper {width: 100%;}
    .compare .inner .img_box div.front img {border-top-left-radius: 26px;}
    .compare .inner .img_box div.side img {border-top-right-radius: 26px;}
    .compare .inner .img_box div.front video {border-top-left-radius: 26px;}
    .compare .inner .img_box div.side video {border-top-right-radius: 26px;}
    .compare .inner .text_box {height: 45px; line-height: 45px; font-size: 18px; border-radius: 0 0 26px 26px; margin-bottom: 60px;}
    .compare .inner .sub_explain p {font-size: 28px;}
    .compare .inner .swiper-button-prev, 
    .compare .inner .swiper-button-next {width: 40px; height: 40px; margin-top: 0;}
    .compare .inner .notice {font-size: 20px; letter-spacing: -1.1px;}
}

/* 모바일 가로, 모바일 세로 (해상도 375px ~ 768px)*/
@media screen and (max-width:768px) {
    .wrap { min-width: 375px; }
    /* content */
    section .inner .title_text {font-size: 34px; line-height: 44px; margin-bottom: 40px;}
    section .inner .sub_title {font-size: 24px; line-height: 32px;}
    section .inner .sub_explain p {font-size: 16px; line-height: 24px;}
    section > .inner {padding: 60px 5%;}

    section .inner .title_text .ir_text::before {width: 69px; height: 57px; left: -11px; bottom: 66%;}

    .info_surgery .inner ul li .icon_box {margin: 0 auto 8px;}
    .info_surgery .inner ul li p {font-size: 16px; line-height: 18px;}
    .info_surgery .inner ul li p strong {font-size: 24px; line-height: 28px; margin-bottom: .3em;}


    .compare .inner {padding: 104px 5% 60px;}
    .compare .inner .img_box {display: flex;}
    .compare .inner .img_box div.front img {border-top-left-radius: 20px;}
    .compare .inner .img_box div.side img {border-top-right-radius: 20px;}
    .compare .inner .img_box div.front video {border-top-left-radius: 20px;}
    .compare .inner .img_box div.side video {border-top-right-radius: 20px;}
    .compare .inner .text_box {height: 34px; line-height: 34px; font-size: 14px; border-radius: 0 0 20px 20px; margin-bottom: 20px;}
    .compare .inner .swiper-button-prev, 
    .compare .inner .swiper-button-next {width: 25px; height: 25px;}
    .compare .inner .sub_explain p {font-size: 20px; line-height: 26px;}
    .compare .inner .sub_explain p i {display: block;}
    .compare .inner .notice {font-size: 13px;}
}
